[general]
version = 2
name = Standard
definition = lulzbot_taz5_banded_tiger

[metadata]
quality_type = standard
type = quality
material = ABS_(Chroma_Strand)_lulzbot_taz5_banded_tiger
setting_version = 4

[values]
backlash_fading_distance = 0
bottom_thickness = 1.2
brim_line_count = 10
cool_fan_full_layer = 5
cool_fan_speed_max = 30
cool_fan_speed_min = 1
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 20
cool_min_speed = 5
default_material_print_temperature = 260
expand_skins_expand_distance = 0
fill_outline_gaps = True
layer_0_z_overlap = 0.5
layer_height = 0.4
layer_height_0 = 0.5
line_width = 0.8
material_bed_temperature = 102
material_bed_temperature_layer_0 = 108
material_final_print_temperature = 255
material_initial_print_temperature = 260
material_keep_part_removal_temperature = True
material_print_temperature = 260
material_print_temperature_layer_0 = 260
material_probe_temperature = 150
material_soften_temperature = 180
material_wipe_temperature = 170
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 2
retraction_combing = off
retraction_extra_prime_amount = 0.5
retraction_extrusion_window = 2
retraction_hop_enabled = True
retraction_min_travel = 2
retraction_speed = 15
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 45
speed_layer_0 = 10
speed_print = 50
speed_topbottom = 35
speed_travel = 180
speed_travel_layer_0 = 120
speed_wall = 35
speed_wall_0 = 30
speed_wall_x = 35
support_angle = 60
support_bottom_distance = 0.8
support_bottom_stair_step_height = 1.0
support_enable = False
support_infill_rate = 20
support_offset = 0
support_top_distance = 0.8
support_tower_diameter = 5.0
support_tower_roof_angle = 50
support_xy_distance = 1.0
support_xy_distance_overhang = 0.8
support_z_distance = 0.8
top_bottom_thickness = 1.2
top_thickness = 1.2
wall_thickness = 1.6

